On Sat, 17 Feb 2001 03:52:57 +0900, 
Hugh Sasse Staff Elec Eng <hgs / dmu.ac.uk> wrote:
> > 
> > To uninstall the existing release, go to Control Panel, Add/Remove
> > software, and choose Ruby 1.6.x.
> 
> could be performed if the user wishes, if an earlier version is detected.
> As well as an easy install, the upgrade would be that much easier. 
> Maybe consider this a Request for Enhancement, please.
> "Ubiquitous Automation"? :-)

Ouch, hoisted on my own petard!  

Thanks, I'll add it to the list of Things To Do.

/\ndy

--
Andrew Hunt, The Pragmatic Programmers, LLC.
Innovative Object-Oriented Software Development
web:   http://www.pragmaticprogrammer.com   email: andy / pragmaticprogrammer.com
--
Books by Andrew Hunt and David Thomas:
    "The Pragmatic Programmer" (Addison-Wesley 2000)
    "Programming Ruby" (Addison-Wesley 2001)
--